<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="30dp"
        android:drawableLeft="@drawable/ic_metting_people_default"
        android:drawablePadding="18dp"
        android:paddingTop="20dp"
        android:paddingBottom="20dp"
        android:singleLine="true"
        android:ellipsize="end"
        android:text="全选"
        android:textColor="#ff666666"
        android:textSize="18sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginLeft="30dp"
        android:background="#FFE6E6E6" />


</LinearLayout>